                        

                        
body{
    background: url(https://bootdey.com/img/Content/bg1.jpg) 0 0/cover fixed,url(https://bootdey.com/img/Content/bg1.jpg) 0 0/cover fixed;    
}

.color {
    color: #32c8de !important;
}


a {
  color: #1faabe;
}
a:hover {
  color: #32c8de;
}

.v-card {
    max-width:700px;
	margin:0 auto;
	margin-top:100px;
	background:#fff;
	padding:30px;
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius:4px;
	margin-bottom:50px;
}
@media (max-width: 767px){
	.v-card {
		max-width:500px;
		margin-top:50px;
	}
	.v-card  header ul{
		text-align:center;
	}
}

@media (max-width: 541px){
	.v-card  header ul li a{
		padding:5px 8px !important;
		margin-bottom:10px !important;
	}
}
@media (max-width: 767px){
	.v-card  header ul li a{
		padding:5px 10px;
	}
}
.v-card  header ul li.active a{
	color:#fff;
}
.v-card hr{
	margin:7px 0px;
}
.v-card .tab-content{
	margin-top:5px;
}
.v-card .vcard-img{
	float:left;
	max-width:400px;
	margin-top:8px;
}
@media (max-width: 767px){
	.v-card .vcard-img{
		float:none;
		width: 90px;
    	height: 90px;
		margin:0 auto;
		margin-bottom:20px;
	}
}
.v-card .vcard-content {
	margin-left:220px;
}
@media (max-width: 767px){
	.v-card .vcard-content {
		margin-left:0px;
		text-align:center;
	}
}
.v-card .brand-bg{
	margin:10px 0px;
}
.v-card .label{
	display:inline-block;
	margin-right:4px;
	margin-bottom:4px;
}
.v-card .education-item,
.v-card .experience-item{
	margin:5px 0px;
}
.v-card .portfolio{
	margin:5px 0px;
}
@media (max-width:767px){
	.v-card .portfolio{
		text-align:center;
	}
}
.v-card .portfolio img{
	width:150px;
	margin-right:7px;
	margin-bottom:5px;
	margin-top:5px;
}
.v-card form{
	margin-top:10px;
}
.v-card .map iframe{
	width:100%;
	height:170px;
	padding:3px;
	border:1px solid #ddd;
	margin-bottom:5px;
	border-radius:3px;
}
@media (max-width: 767px){
	.v-card .map{
		margin-top:30px;
	}
}
.v-card .contact-detail p{
	line-height:40px;
}
.v-card .contact-detail p i{
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	border-radius:100px;
	font-size:13px;
	color:#fff;
	margin-right:10px;
}                                        